
@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Lato:400,900italic,900,700italic,400italic,700,300italic,300,100italic,100&subset=latin,latin-ext);
@import url('https://fonts.googleapis.com/css?family=Gudea:400,400i,700&subset=latin-ext');
body{
	font-family: 'Gudea', sans-serif;
	font-weight:600;
	        overflow-x: hidden;
	}
a:focus{
	outline:none;
}
.container{
	max-width:1170px;
}
h1{font-size:30px;
}
h2{
	font-size:26px;
}
h3{
	font-size:20px;
}
h4{
	font-size:18px;
}

input{
	margin:10px 0;
}
.navbar-brand{
	padding:0px;
}
/*---------------------Header---------------------*/
header {
    background: #fff;
    padding: 10px 0;
}
.business img.img-responsive {
    margin-top: 24px;
}
.num{
	margin-top:24px;
}
.num p {
    font-size: 14px;
    margin-bottom: 0px;
	color:#000;
}
.pho a {
    font-size: 24px;
    color: #f02b25;
}
/*---------------------Header-Nav-CSS-------------------*/
section.navy {
    background: #000;
}
section.navy .navbar {
    margin-bottom: 0px;
	border:none !important;
}
section.navy .navbar-default {
    background-color: transparent;
    border-color: transparent;
	    text-align: center;
}
.menu-main-menu-container {
    display: inline-block;
}
section.navy ul.nav.navbar-nav {
    width: 100%;
}
section.navy .navbar-default .navbar-nav > li > a {
    color: #fff;
	font-size:16px;
	text-transform:uppercase;
	font-weight:400;
}
section.navy .navbar-default .navbar-nav > li > ul li a {
    color: #fff;
    font-size:16px;
    text-transform:uppercase;
    font-weight:400;
    padding: 15px;
}
section.navy .navbar-default .navbar-nav > li > a:hover, section.navy .navbar-default .navbar-nav > li > ul li a:hover, .navbar-default .navbar-nav > li > a:focus {
	background:url(../img/nav-hover.png) no-repeat;
	background-position:50% 40px;
}
section.navy .nav li:first-child {
    margin-left: 0;
}
section.navy .nav > li {
    position: relative;
    display: block;
    margin-left: 59px;
}
section.navy .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    padding: 0;
}

/*---------------------Slider-CSS--------------------*/
.overley_bg{
	position:absolute;
	top:0px;
	bottom:0px;
	width:100%;
	left:0;
	right:0px;
	background-color:rgba(0, 0, 0, 0.4);
}









/*---------------------Middle-Contain--------------------*/
.mid-content{
	padding:200px 0;
}
.craft-section {
    text-align: center;
}
.inner-content h3 {
    font-weight: 600;
    letter-spacing: 5px;
}
.inner-content p {
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    letter-spacing: 1px;
}
.button-style a {
    background: #000 !important;
    color: #fff !important;
    font-size: 16px !important;
    padding: 12px 25px !important;
}
.button-style a:hover {
    background: #ee2d24 !important;
}
.inner-content {
    min-height: 158px;
}
.left-box h3 {
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 24px;
    padding-bottom: 20px;
   background: url(../img/hr-lyn.png) no-repeat bottom left;
}
/*.left-box-inner {
    z-index: 99;
    padding: 25px 20px;
    position: relative;
    width: 580px;
    background: rgba(255,255,255,.9);
    box-shadow: 0px 0px 2px #ccc;
}*/
.left-box-inner {
    z-index: 99;
    padding: 25px 20px;
    position: relative;
    background: rgba(255,255,255,.9);
    box-shadow: 0px 0px 2px #ccc;
    width: 120%;
    right: 3px;
}
.left-box-inner p {
    font-weight: normal;
    line-height: 24px;
    letter-spacing: 1px;
}
.read-style {
    margin-top: 30px;
}
.read-style a {
    background: #000 !important;
    color: #fff !important;
    font-size: 16px !important;
    padding: 10px 25px !important;
    border-radius: 3px;
	    text-decoration: none;
}
.read-style a:hover {
    background: #ee2d24 !important;
}
/*.right-box-inner {
    z-index: 99;
    padding: 25px 20px;
    position: relative;
    width: 580px;
    background: rgba(255,255,255,.9);
    box-shadow: 0px 0px 2px #ccc;
    left: -20%;
}*/
.right-box-inner {
    padding: 25px 20px;
    position: relative;
    background: rgba(255,255,255,.9);
    box-shadow: 0px 0px 2px #ccc;
    left: -22%;
    width: 120%;
    z-index: 111;
}
.right-box-inner p {
    font-weight: normal;
    line-height: 24px;
    letter-spacing: 1px;
}
.right-box h3 {
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 24px;
    padding-bottom: 20px;
    background: url(../img/hr-lyn.png) no-repeat bottom left;
    padding-left: 40px;
    background-position-x: 43px;
}
.affiliat-section {
    text-align: center;
}
.affiliat-section p {
    font-size: 20px;
    font-weight: 600;
    line-height: 34px;
    letter-spacing: 1px;
}
.affiliat-section h3 {
    font-weight: 600;
    letter-spacing: 5px;
    font-size: 26px;
    color: #ef2d21;
}
/*---------------------Footer---------------------*/
.abous {
    width: 35%;
    background: #272727;
    float: left;
    padding-left: 7%;
	padding-top:40px;
	padding-bottom:10px;
	padding-right: 1%;
	min-height: 500px;
}
.abous h2{
    color: #fff;
	padding-bottom:20px;
	margin-bottom:10px;
	background: url(../img/hr-lyn.png) no-repeat bottom left;
}
.abous p {
    color: #fff;
	font-size:16px;
	font-weight:400;
}
.abous a{
    font-size: 16px;
    color: #fff;
    text-decoration: underline;
	font-weight:400;
}
.abous a:hover{
	text-decoration:none;
}
.abous img{
    margin-bottom:20px;
}
.social{
	margin:15px 0 0;
}
.social ul{
	list-style-type:none;
	padding-left:0;
}
.social ul li {
    display: inline-block;
    margin-right: 5px;
}
.social ul li a:hover img{
 opacity: 0.8;
}

.touch{
	width:30%;
	background:#202020;
	float:left;
	padding:10px 10px;
	min-height: 500px;
	    padding-top: 40px;
}
.touch h2 {
    color: #fff;
    margin-bottom: 0;
    padding-bottom: 20px;
    width: 100%;
    float: left;
	margin-bottom:10px;
    background: url(../img/hr-lyn.png) no-repeat bottom left;
}
.touch h2:after,.abous h2:after{
    background: url(../img/hr-lyn.png) no-repeat left top;
    width: 100px;
    height: 20px;
    position: relative;
    background-size: 100% 100%;
}
.touch span {
    font-size: 16px;
	margin-bottom:10px;
	    color: #999;
}
.touch p {
    margin-bottom: 0;
	color:#fff;
	font-size:16px;
	font-weight:400;
	margin-top:4px;
}
.touch a{
	color:#fff;
}
.construc {
    width: 35%;
    background: #1b1b1b;
    float: left;
    padding-right: 7%;
    min-height: 500px;
    padding-left: 15px;
    padding-top: 40px;
    padding-bottom: 10px;
    color: #fff;
}
/*------------------------------Foot------------------------------------*/
.foot{
    background-color: #111111;
    padding: 30px 0;
}
.foot h5 {
    font-size: 20px;
    color: #fff;
    margin-bottom: 1px;
}
.foot ul {
    list-style-type: none;
    padding: 20px 0 0;
}

.foot ul li a {
    color: #a9a5a6;
    font-size: 17px;
    text-decoration: none;
    font-weight: 500;
    
}
.foot ul li {
    display: inline-block;
    border-right: 1px solid #a9a5a6;
    padding-right: 35px;
    margin-left: 20px;
}
.foot ul li:last-child{
    border-right: none;
}
.foot ul li a:hover{
    color: #fff;
}
.foot p {
    font-size: 16px;
    font-weight: 400;
	    color: #999;
}
hr.line {
    width: 29%;
    margin: 0 auto;
}
.craft-section img {
    border: 2px solid #e4e3e1;
	max-height: 240px !important;
}
.craft-section iframe {
    border: 2px solid #e4e3e1;
}
.home-gallery a:after {
    content: '';
    background: url(../img/red-arrow.png);
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 51px;
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center;
	display:none;
}
.home-gallery a:hover:after{
	display: block;
} 
.home-gallery .vc_gitem_row.vc_row.vc_gitem-row-position-middle {
    display: none;
}/*about page*/
.inner-page h2 {    
    font-weight: 600;    
    letter-spacing: 1px;    
    padding-bottom: 20px;    
    background: url(../img/hr-lyn.png) no-repeat bottom center;    
    text-align: center;}
.inner-page p {    
        font-size: 16px;    
        font-weight: normal;    
        line-height: 24px;    
        letter-spacing: 1px;}
.contact-form label {    
    width: 100%;}
.contact-form input[type=text], 
.contact-form input[type=email] {    
    width: 100%;}
.contact-form textarea {    
    width: 100%;    
    height: 120px;    
    resize: none;}
.contact-form input[type=submit] {    
    background: #000 !important;    
    color: #fff !important;    
    font-size: 16px !important;    
    padding: 12px 40px !important;    
    box-shadow: none;    
    border: 0px;    
    text-transform: uppercase;}
.contact-form input[type=submit]:hover {    background: #ee2d24 !important;}
ul.list-style li {    padding-bottom: 10px;}
.testimonial-page .wpb_text_column.wpb_content_element  {
    margin: 20px 0px;
    margin-bottom: 30px;
    border: 1px solid #efefef;
    padding: 10px;
    box-shadow: 0.15em 0.15em 0.15em 0.15em rgba(0,0,0,0.135);
}
.testimonial-page h4 {
    font-weight: bold;
}
/*---------------------Slider---------------------*/

.carousel-control.left {
    background: rgba(0, 0, 0, 0) url("../img/left.png") no-repeat scroll 0 0;
    display: block;
    font-size: 0;
    left: 57%;
    right: 0 !important;
    top: 30px;
    background-size: 100% 100%;
}
.carousel-control.right {
    background: url(../img/right.png) no-repeat;
    display: block;
    top: 30px;
    font-size: 0;
    right: 37%;
    background-size: 100% 100%;
}

.carousel-control {
    bottom: 0;
    color: #fff;
    height: 30px;
    left: 0;
    opacity: 1;
    position: absolute;
    text-align: center;
    text-shadow: none;
    top: 45%;
    width: 30px;
}
.carousel-control:hover
{
    color: #000;
}
.carousel-indicators {
    bottom: auto;
    left: auto;
    margin: 0;
    position: absolute;
    right: 33%;
    top: 68%;
    width: 200px;
    
}
.carousel-indicators li {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: rgba(255, 255, 255, 0.71);
    border: none;
    border-radius: 50%;
}
.carousel-indicators .active
{
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #16a085;
}
element.style {
}
.carousel-cap {
    position: absolute;
    right: 0;
    z-index: 10;
    color: #fff;
    text-align: center;
    background: rgba(0, 0, 0, 0.54);
    top: 0;
    bottom: 0;
    padding: 20px 26px;
    width: 45%;
}
.item h3 {
    font-size: 28px;
    font-weight: bold;
    text-align: left;
    padding-top: 7%;
}

.item p {
    margin: 0 0 10px;
    font-size: 18px;
    text-align: left;
    line-height: 25px;
    font-weight: 500;
    margin-top: 25px;
}
button.btn {
    background-color: #ee2d24;
    border: none;
    float: left;
    font-size: 16px;
    padding: 8px 18px;
    border-radius: 3px;
    margin-top: 25px;
    font-weight: bold;
}
button.btn a{
    color: #fff;
    text-decoration: none;
}
.carousel-indicators .active {
    width: 15px;
    height: 15px;
    margin: 0;
    background-color: #fff;
    border: none;
}
.border-bottom {
    border-bottom: 4px solid #f02e22;
}
button.btn:hover {
    background: #000;
}
.carousel-inner img {
    width: 100%;
}
ul#menu-main-menu {
    height: 45px;
}
/*------------------------------media------------------------------------*/
@media (min-width:1024px) and (max-width: 1030px) {
.num p {
    font-size: 13px;
}
.wpb_single_image img {
    min-height: 240px;
}
.inner-content {
    min-height: 170px;
}
.carousel-indicators {
    right: 30%;
    top: 90%;
}
}
@media (min-width:991px) and (max-width: 1200px) {
	 .item h3 {
        font-size: 26px;
        padding-top: 0px;
    }
    .item p{
        margin-top: 15px;
    }
    .carousel-indicators{
        right: 32%;
    }   
section.navy .nav > li {
    margin-left: 35px;
}	
}
@media (min-width:767px) and (max-width: 991px) {
section.navy .navbar-default .navbar-nav > li > a {
    font-size: 13px;
}
section.navy .navbar-default .navbar-nav > li{
	margin-left:0;
}
.foot ul li {
    padding-right: 30px;
}
.foot ul li a{
    font-size: 14px; 
}
hr.line {
    width: 46%;
}
.foot p {
    font-size: 14px;
}
.right-box-inner {
    width: 145%;
}
.carousel-cap{
        width: 50%;
    }
.carousel-indicators {
    right: 30%;
    top: 90%;
    left: 44%;
    } 
.carousel-control.left{
        left: 53%;
    }
.item h3 {
    font-size: 22px;
    padding-top: 6%;
    }
.item p {
    font-size: 16px;
    margin-top: 10px;
    }
button.btn{
        margin-top: 5px;
    }
button.btn {
    font-size: 14px;
    padding: 7px 14px;
}
.carousel-indicators {
    right: 30%;
    top: 90%
}
section.navy .nav > li {
    margin-left: 0px;
}
section.navy .navbar-default .navbar-nav > li > a {
    font-size: 14px;
}
/*.wpb_single_image img {
    min-height: 240px;
}*/
.inner-content {
    min-height: 260px;
}
.num p {
    font-size: 10px;
}
}
@media (min-width:800px) and (max-width: 810px) {
.construc, .touch {
    min-height: 511px;
}
.pho a {
    font-size: 19px;
}
.num p {
    font-size: 10px;
}
.num {
    margin-top: 30px;
}
}
@media (max-width: 768px) {
.left-box-inner p {
    font-size: 12px;
}
.right-box-inner p {
    font-size: 12px;
}
.construc, .touch {
    min-height: 511px !important;
}
.pho a {
    font-size: 19px;
}
.num p {
    font-size: 10px;
}
.num {
    margin-top: 30px;
}
.abous { 
    min-height: 511px !important;
}
.vc_col-sm-5-item{
		 width:20%!important;
	}
}
@media (max-width: 767px) {

.navbar-brand > img {
    width: 150px;
    margin: 10px 0;
}
.navbar-header{
	height:100px;
	background-color:#efefef;
}
section.navy {
    background: #efefef;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #000;
}
.navbar-default .navbar-toggle {
    border-color: #000;
    margin-top: 35px;
    background: #000;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
section.navy .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    padding: 10px;
    background: #000;
    margin: 0 -10px;
}
section.navy .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background: url(../img/nav-hover.png) no-repeat;
    background-position: center 35px;
}
section.navy .navbar-default .navbar-nav > li > a {
    padding: 15px 15px;
	text-align: center;
	font-size:16px;
}
header {
    padding: 0;
}
.abous, .touch, .construc{
	width:100%;
	padding:20px;
	min-height:auto;
}
section.navy .nav > li {
    margin-left: 0;
}
.foot ul li a{
    font-size: 15px; 
}
hr.line {
    width: 44%;
}
.foot p {
    font-size: 14px;
}
.left-box-inner {
    width: 100%;
}
.right-box-inner {
    width: 100%;
    left: 0px;
}
.navbar-nav {
    margin: 0;
}
.inner-content {
    min-height: 100px;
}
.wpb_wrapper {
    padding: 0 10px;
}
.construc, .touch {
    min-height: 360px !important;
}
.right-box h3 {
    padding-left: 0;
    background-position-x: 0px;
}
.vc_col-sm-5-item{
	width:50%!important;
	display: inline-block !important;
}
.num {
    margin: 0px;
    padding-top: 30px;
}
.slider-image {
    min-height: 100vh;
}
.carousel-indicators {
    bottom: 0;
    left: auto;
    right: 23%;
    top: 90%;
}
.item h3 {
    font-size: 18px;
    padding-top: 0%;
	position: relative;
	text-align:center;
}
.item p {
    font-size: 14px;
    line-height: 18px;
    margin-top: 10px;
	position: relative;
	text-align:center;
}
button.btn{
    margin-top: 0px;
	text-align:center;
	float:none;
}
.carousel-cap {
    width: 100% !important;
    position: relative !important;
    padding: 60px 20px;
    background-size: cover;
	min-height: 70vh;
	text-align:center;
}
.carousel-indicators {
    bottom: 0;
    left: auto;
    right: 0;
    top: 90%;
    width: 100%;
}
}
@media (max-width: 500px) {
.foot ul li {
    display: inherit;
    line-height: 30px;
	border:none;
}
    hr.line {
    width: 55%;
}
.foot h5 {
    font-size: 16px;
}
.pho a {
    font-size: 12px;
}
.carousel-cap {
    padding: 30% 5%;
}
}
@media (max-width: 360px) {
hr.line {
    width: 76%;
}
.num {
    display: none;
}

}
@media (max-width: 320px) {
hr.line {
    width: 86%;
}
/*.item img {
    min-height: 200px;
}*/
.item p{
    font-size: 13px;
}
}
@media (min-width:320px) and (max-width: 530px) {

.item h3 {
    font-size: 18px;
    margin: 0;
    padding: 0;
}
.item p {
    font-size: 14px;
    line-height: 22px;
}
button.btn {
    font-size: 14px;
    margin-top: 0;
}
.carousel-cap {
    width: 100%;
}
/*.item img {
    min-height: 185px;
}*/
}

.home-gallery-box #wpbgallery li img {
    margin: 0px;
}
.home-gallery-box #wpbgallery li a:after {
    background: rgba(0, 0, 0, 0.4) url("../img/red-arrow.png") no-repeat scroll 100% 100% / 100% auto;
    bottom: 0;
    content: "";
    display: none;
    position: absolute;
    top: 0;
    width: 100%;
}
.home-gallery-box #wpbgallery li:hover a:after{
    display: block;
}
.home-gallery-box #wpbgallery li {
    display: inline-block;
    height: 100%;
    margin: 0;
    padding: 0;
    position: relative;
}
@media(min-width:980px){
.home-gallery-box #wpbgallery li {
    width: 16.66%;
}   
.home-gallery-box #wpbgallery li img {
    width: 100%;
    height: auto;
}
}
@media(max-width: 500px){
#wpbgallery li img {
    margin: 0px 0px 10px!important;
    width: 100%!important;
    height: auto!important;
}
.home-gallery-box #wpbgallery li a::after {
    bottom: 10px;
}
}
@media(max-width: 1180px){
#wpbgallery_container .clearfix {
    text-align: center;
}
}
@media(min-width: 768px){
section.navy .navbar-default .navbar-nav > li > ul li a:hover{
    background:url(../img/nav-hover.png) no-repeat;
    background-position:18% 40px;
}
}
@media(min-width: 768px) and (max-width: 991px){
.social ul li {
    width: 20%;
}
.social ul li a img{
    width: 100%;
}
footer h2{
    font-size: 22px;
}
}

